<?php
declare(strict_types=1);

namespace IntiTest\Test\Mock;

use Inti\Test\TestCase\ConfigTestTrait;

/**
 * Class TestCase
 *
 * @package IntiTest\Test\Mock
 * @author Danijel Fabijan <hipnaba@gmail.com>
 * @link https://bitbucket.org/oktan-nautika/inti-test
 */
class TestCase
{
    use ConfigTestTrait;

    protected array $providers = [
        BaseConfigProvider::class,
    ];

    protected array $config = [
        'values' => [
            'base_value',
        ],
    ];
}
